Bump guard

parent c98b766d
......@@ -240,7 +240,7 @@ end
group :development do
# Automatic test runs
gem "guard", "2.14.1", require: false
gem "guard", "2.14.2", require: false
gem "guard-cucumber", "2.1.2", require: false
gem "guard-rspec", "4.7.3", require: false
gem "guard-rubocop", "1.3.0", require: false
......
......@@ -252,10 +252,10 @@ GEM
actionpack (>= 3.0)
multi_json
request_store (>= 1.0)
guard (2.14.1)
guard (2.14.2)
formatador (>= 0.2.4)
listen (>= 2.7, < 4.0)
lumberjack (~> 1.0)
lumberjack (>= 1.0.12, < 2.0)
nenv (~> 0.1)
notiffany (~> 0.0)
pry (>= 0.9.12)
......@@ -365,7 +365,7 @@ GEM
loofah (2.2.2)
crass (~> 1.0.2)
nokogiri (>= 1.5.9)
lumberjack (1.0.12)
lumberjack (1.0.13)
macaddr (1.7.1)
systemu (~> 2.6.2)
mail (2.7.0)
......@@ -374,7 +374,7 @@ GEM
markerb (1.1.0)
memoizable (0.4.2)
thread_safe (~> 0.3, >= 0.3.1)
method_source (0.8.2)
method_source (0.9.0)
mime-types (3.1)
mime-types-data (~> 3.2015)
mime-types-data (3.2016.0521)
......@@ -469,9 +469,9 @@ GEM
pronto-scss (0.9.1)
pronto (~> 0.9.0)
scss_lint (~> 0.43, >= 0.43.0)
pry (0.11.0)
pry (0.11.3)
coderay (~> 1.1.0)
method_source (~> 0.8.1)
method_source (~> 0.9.0)
pry-byebug (3.5.0)
byebug (~> 9.1)
pry (~> 0.10)
......@@ -797,7 +797,7 @@ DEPENDENCIES
fog-aws (= 2.0.1)
fuubar (= 2.2.0)
gon (= 6.2.0)
guard (= 2.14.1)
guard (= 2.14.2)
guard-cucumber (= 2.1.2)
guard-rspec (= 4.7.3)
guard-rubocop (= 1.3.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment